header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Ougon Musou Kyoku
  repository: kara.moe
  conditions:
    tagPresence:
      - 2a7cfa99-dde3-4e74-a516-7dfe699659d2
      - bf6d4111-a258-4669-acf3-ef5f004a7bfa
      - c8495955-7de0-4695-b09a-ea5c2d8de7dc
  actions:
    addTag:
      - tid: dbb2b46a-58d3-4f70-8f84-0ee401ab3c64
        type: 18
